@charset "UTF-8";
/* CSS Document */

@import url("reset.css");
h2{font-size:18px;font-weight:bold;width:370px;margin-left:10px;}
.vPlan,.cCuotas{font-size:16px; font-weight:bold;width:90px;height:80px;text-align:center;}
.leyenda{font-size:10px;color:#666; font-weight:normal;width:90px;}
#cuerpoSitio{width:760px;}
.izquierda{width:470;margin-left:10px;}
.derecha{width:220;margin-left:30px;}
.set{width:760px;text-align:left;}
.title{background:url("images/verMas.gif") no-repeat 710px 26px ;width:100%;height:80px;border-top:7px solid #fff;border-bottom:7px solid #fff;}
.title section{margin-top:32px;}
.title section img{margin-top:-32px;}

.content{display:block;border-bottom:25px solid #fff;}
.set *,.content *{display:inline-block;vertical-align:top;}
.negrita{font-size:16px;font-weight:bold;margin-top:10px;}
.bloqueCuotas{
	padding:0;
	margin:0;
	width:250px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
}
.bloqueCuotas p{display:block;border-bottom:1px solid #ccc;width:250px;font-size:13px;padding:5px;margin-bottom:0;text-align:center;margin:0;}
.bloqueCuotas p:first-child,.bloqueCuotas p:last-child{font-size:15spx;background:#E7E7E7;}
.bloqueCuotas p:last-child{border:none;}
.textoDescriptivo{
	width: 460px;
	padding-left: 20px;
}
.textoDescriptivo *{
	display:block;
	}
.destacadoTitulo{display:block; font-size:10px;color:#666;margin-left:136px;margin-top:-26px;}
.equipamiento{color:#666;display:block;width:450px;text-align:center;font-size:12px;}
h3{display:block;margin-top:10px;text-align:justify;font-size:13px;}

.nombreReventa{font-size:9px;color:#777;margin-left:70px;margin-top:-3px;}
/* formulario  */
.formContacto{
	width: 220px; 
	background: rgb(0,81,183); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(0,81,183,1) 0%, rgba(18,110,207,1) 49%, rgba(40,142,233,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,81,183,1)), color-stop(49%,rgba(18,110,207,1)), color-stop(100%,rgba(40,142,233,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,81,183,1) 0%,rgba(18,110,207,1) 49%,rgba(40,142,233,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,81,183,1) 0%,rgba(18,110,207,1) 49%,rgba(40,142,233,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(0,81,183,1) 0%,rgba(18,110,207,1) 49%,rgba(40,142,233,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0051b7', endColorstr='#288ee9',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(0,81,183,1) 0%,rgba(18,110,207,1) 49%,rgba(40,142,233,1) 100%); /* W3C */ overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
    -o-border-radius: 5px;
	border-radius: 5px;
	padding: 5px; font-family:Helvetica, sans-serif;
	margin:10px 0;
	
}

#cabeceraForm{width:96%;display:block;padding:7px 0 5px 0;color:#FFF;font-size:13px;font-weight:bold;margin-left:2.5%;text-align:center;}
.formContacto #primerito{margin-top:12px;}
.formContacto p{width:93%;margin-left:4%;float:left;font-size:12px;color:#333;margin-top:22px;}
.formContacto label{color:#666;font-size:15px;position: absolute;z-index:9999;margin-left:3px;margin-top:6px;}
.inputs, #email, #telefono{width:100%;display:block;height:28px;font-size:15px;border:none;font-family:Arial, Helvetica, sans-serif;}
.formContacto select {border:none;width:100%;height:28px;font-size:15px;color:#666;margin-top:-5px;}
.formContacto select:focus {color:#000;}
#consultar{width:96%;margin-left:2%;float:left;font-size:14px;color:#FFF;margin-top:12px;padding: 5px 0 23px 0;height: 17px;border:none;font-weight:bold;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;border-radius: 5px;cursor:pointer;
background: #eb6700; /* Old browsers */
background: -moz-linear-gradient(top, #eb6700 0%, #ea904f 50%, #e4723c 51%, #da5e33 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eb6700), color-stop(50%,#ea904f), color-stop(51%,#e4723c), color-stop(100%,#da5e33)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eb6700 0%,#ea904f 50%,#e4723c 51%,#da5e33 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eb6700 0%,#ea904f 50%,#e4723c 51%,#da5e33 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #eb6700 0%,#ea904f 50%,#e4723c 51%,#da5e33 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb6700', endColorstr='#da5e33',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #eb6700 0%,#ea904f 50%,#e4723c 51%,#da5e33 100%); /* W3C */}
.ocultito{display:none}
#contenedorFiltro{width:760px;}
.abajo{	display: block;width:740px;margin-left: 10px; margin-top:10px;}
#dondeEsta{text-align:left;width:736px;background:#fff; padding:10px;border-left:10px solid #fff;}
#dondeEsta article a{margin:5px;}